Subject: Re: Request ID - 69774
From: Mohammed Abdul Kader Ali <[email-masked]>
To: Krishna Prasad <[email-masked]>, Mubashir Moideen <[email-masked]>, Jacob.V.Varghese <[email-masked]>
Cc: Muhammed Mustafa <[email-masked]>, "Manager Livesalesman" <[email-masked]>, Mohammed Saad Al maghrabi <[email-masked]>
Date: Fri, 29 May 2020 08:55:13 +0000

Dear Colleagues,

Please coordinate with Krishna to resolve this issue

Best Regards,
​
Mohammed Abdul Kader Ali

NADA
P.O.Box 402, Al Khobar 31952 K.S.A.
Tel: +966 13 595 5561  x80561
Fax: +966-13 8533275
Mobile: '+966-502406998
Email: [email-masked]
www.nada.com.sa
________________________________
From: Krishna Prasad <[email-masked]>
Sent: Friday, May 29, 2020 10:59 AM
To: Mubashir Moideen; Helpdesk; Mohammed Kulaib
Cc: Muhammed Mustafa; Manager Livesalesman; Mohammed Abdul Kader Ali; Mohammed Saad Al maghrabi
Subject: RE: Request ID - 69774

Dear Mubasir,

I have disable by accessing network registry. Need some to restart the sever.

Regards,

Krishna Prasad​
System Administrator
​
[https://af1753westeurope.blob.core.windows.net/signatureimages/SSBS.png]<http://www.ssbs.com.sa/>
Systems of Strategic Business Solutions ‑ An AlOthman Holding Company
Al Othman Business Park, Prince Sultan Road, Al Jawhara, Al‑Khobar 34434, Saudi Arabia
D. +966-13-8534464 x11464<tel:+966-13-8534464%20x11464>  |      F. +966‑13‑853‑4442      |      M. +91-8790261622<tel:+91-8790261622>

[https://af1753westeurope.blob.core.windows.net/signatureimages/IE-Icon.jpg]<http://ssbs.com.sa/>
[https://af1753westeurope.blob.core.windows.net/signatureimages/Linked-Icon.jpg]<https://www.linkedin.com/company/ssbs/>
[https://af1753westeurope.blob.core.windows.net/signatureimages/Map-Icon.jpg]<https://goo.gl/maps/Pbb3Ug6Uiqu>
[https://af1753westeurope.blob.core.windows.net/signatureimages/Twitter-Icon.png]<https://www.twitter.com/ssbs_ksa>

From: Mubashir Moideen <[email-masked]>
Sent: Friday, May 29, 2020 12:11 PM
To: Krishna Prasad <[email-masked]>; Helpdesk <[email-masked]>; Mohammed Kulaib <[email-masked]>
Cc: Muhammed Mustafa <[email-masked]>; Manager Livesalesman <[email-masked]>; Mohammed Abdul Kader Ali <[email-masked]>; Mohammed Saad Al maghrabi <[email-masked]>
Subject: RE: Request ID - 69774

Hi Krishna,

I am unable to access the BAHRAIN SAS SERVER , IP Address : 172.16.215.150 ( Host Name :SAS-BRN ) , could you please check the below issue about the Network Level Authentication error .

Best Regards,​
​
Mubashir Moideen
NADA
P.O.Box 402, Al Khobar 31952 K.S.A.
Tel: +966 13 853 3255 x13255<tel:+966%2013%20853%203255%20x13255>
Mobile: 507011945<tel:507011945>

Email: [email-masked]<mailto:[email-masked]>
www.nada.com.sa<http://www.nada.com.sa/>
[https://af1753westeurope.blob.core.windows.net/signatureimages/Nada.png]
From: Krishna Prasad
Sent: Thursday, May 28, 2020 8:24 PM
To: Helpdesk <[email-masked]<mailto:[email-masked]>>; Mohammed Kulaib <[email-masked]<mailto:[email-masked]>>; Mubashir Moideen <[email-masked]<mailto:[email-masked]>>
Cc: Manager Livesalesman <[email-masked]<mailto:[email-masked]>>; Mohammed Abdul Kader Ali <[email-masked]<mailto:[email-masked]>>
Subject: Re: Request ID - 69774

Hi,

I will check. Keep it on hold until morning. Call Mubasir on 00966507011945 and inform about the issue.

@Mubashir Moideen<mailto:[email-masked]>, please check SAS Bahrain issue.

Regards,
Krishna

Krishna Prasad​
System Administrator
​
[https://af1753westeurope.blob.core.windows.net/signatureimages/SSBS.png]<http://www.ssbs.com.sa/>
Systems of Strategic Business Solutions ‑ An AlOthman Holding Company
Al Othman Business Park, Prince Sultan Road, Al Jawhara, Al‑Khobar 34434, Saudi Arabia
D. +966-13-8534464 x11464<tel:+966-13-8534464%20x11464>
 |
F. +966‑13‑853‑4442
 |
M. +91-8790261622<tel:+91-8790261622>
[https://af1753westeurope.blob.core.windows.net/signatureimages/IE-Icon.jpg]<http://ssbs.com.sa/>

[https://af1753westeurope.blob.core.windows.net/signatureimages/Linked-Icon.jpg]<https://www.linkedin.com/company/ssbs/>

[https://af1753westeurope.blob.core.windows.net/signatureimages/Map-Icon.jpg]<https://goo.gl/maps/Pbb3Ug6Uiqu>

[https://af1753westeurope.blob.core.windows.net/signatureimages/Twitter-Icon.png]<https://www.twitter.com/ssbs_ksa>
________________________________
From: Helpdesk <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 28 May 2020, 22:44
To: Mohammed Kulaib
Cc: Krishna Prasad; Manager  Livesalesman
Subject: Request ID - 69774

Dear Kulaib,

We are unable to assign this ticket to any technician due to the error.

Please check this the pop is not appearing to assign the ticket.

Regards
LiveSalesman Team
Helpdesk​
[https://af1753westeurope.blob.core.windows.net/signatureimages/SSBS.png]<http://www.ssbs.com.sa/>
Systems of Strategic Business Solutions ‑ An AlOthman Holding Company
Al Othman Business Park, Prince Sultan Road, Al Jawhara, Al‑Khobar 34434, Saudi Arabia
F. +966‑13‑853‑4442
[https://af1753westeurope.blob.core.windows.net/signatureimages/IE-Icon.jpg]<http://ssbs.com.sa/>

[https://af1753westeurope.blob.core.windows.net/signatureimages/Linked-Icon.jpg]<https://www.linkedin.com/company/ssbs/>

[https://af1753westeurope.blob.core.windows.net/signatureimages/Map-Icon.jpg]<https://goo.gl/maps/Pbb3Ug6Uiqu>

[https://af1753westeurope.blob.core.windows.net/signatureimages/Twitter-Icon.png]<https://www.twitter.com/ssbs_ksa>